using Microsoft.Extensions.DependencyInjection;
using AipGateway.API.Domain.IServices.IUtilities;

namespace AipGateway.API.Application.UtilityServices
{
    public static class Dependencyinjection
    {
        public static IServiceCollection UtilityServices(this IServiceCollection services)
        {
            services.AddTransient<IFileUploadService, FileUploadService.FileUploadService>();

            return services;
        }
    }
}
